.l-container {
  width: 100%;
}

:root {
  --sticky-top: 80px;
}

.feature {
  background: #fff;
  box-sizing: border-box;
  color: #000;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-style: normal;
  font-weight: 400;
  overflow: clip;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .content__wrap {
  display: grid;
  grid-template-columns: 1fr 28.5512367491vw;
  position: relative;
}
.feature .content__left {
  height: 67.1378091873vw;
  grid-column: 1;
  position: sticky;
  top: 80px;
}
.feature .content__left .pc-ttl {
  filter: blur(10px);
  opacity: 0;
  position: absolute;
  top: 19.9293286219vw;
  left: 22.6855123675vw;
  transform: scale(1.02);
  transition: filter 1s, opacity 1s, transform 1s;
  width: 25.0883392226vw;
}
.feature .content__left .pc-ttl.is-active {
  filter: blur(0);
  opacity: 1;
  transform: scale(1);
}
.feature .content__left .pc-btn {
  border-top: solid #000 1px;
  border-bottom: solid #000 1px;
  height: 4.3816254417vw;
  margin-bottom: 2.1201413428vw;
  position: relative;
}
.feature .content__left .pc-btn::before {
  background: #d4ecf4;
  content: "";
  height: 4.3816254417vw;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease;
  width: 100%;
}
.feature .content__left .pc-btn.is-active::before {
  opacity: 1;
}
.feature .content__left .pc-btn a {
  display: block;
  height: 4.3816254417vw;
  width: 100%;
}
.feature .content__left .pc-btn a img {
  position: absolute;
  top: 1.7667844523vw;
  left: 2.7561837456vw;
  width: 10.2473498233vw;
}
.feature .content__left .staff {
  background: #fff;
  font-family: "helvetica-lt-pro", sans-serif;
  font-size: 0.9187279152vw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.015em;
  line-height: 1.6607773852vw;
  margin-left: 2.6855123675vw;
  position: relative;
  text-align: left;
}
.feature .content__left .staff .char {
  display: inline-block;
  opacity: 0;
}
.feature .content__left .staff.is-active .char {
  opacity: 1;
  transition-delay: calc(var(--char-index) * 0.04s);
}
.feature .content__right {
  background: #fff;
  container-type: inline-size;
  grid-column: 2;
  overflow: clip;
  position: relative;
  width: 28.5512367491vw;
}
.feature .content__right::before {
  background: #000;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0.0706713781vw;
  z-index: 6;
}
.feature .content__right .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.feature .content__right .credit li {
  font-size: 2cqw;
  font-style: normal;
  letter-spacing: 0.02em;
  line-height: 1;
  margin: 1.0666666667cqw 0.2666666667cqw 0.5333333333cqw 0;
  white-space: nowrap;
}
.feature .content__right .credit li .char {
  display: inline-block;
  opacity: 0;
}
.feature .content__right .credit li:last-of-type .credit__slash {
  display: none;
}
.feature .content__right .credit.is-active li .char {
  opacity: 1;
  transition-delay: calc(var(--char-index) * 0.04s);
}
.feature .content__right .slick-dots {
  display: flex !important;
  position: absolute;
}
.feature .content__right .slick-dots li {
  height: 0.4240282686vw;
  margin: 0 0 0 1.0666666667cqw;
}
.feature .content__right .slick-dots li button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: solid #000 0.2666666667cqw;
  background: none;
  border-radius: 0.6666666667cqw;
  box-sizing: border-box;
  color: transparent;
  cursor: pointer;
  height: 1.3333333333cqw;
  padding: 0;
  transition: all 0.3s ease-in-out;
  transition-delay: 0.8s;
  width: 1.3333333333cqw;
}
.feature .content__right .slick-dots li.slick-active button {
  background: #000;
}
.feature .content__right .c-01 .cap.is-fixed,
.feature .content__right .c-02 .cap.is-fixed,
.feature .content__right .c-03 .cap.is-fixed {
  position: fixed;
  top: var(--sticky-top);
  right: 0;
}
.feature .content__right .c-01 .cap.is-frameout,
.feature .content__right .c-03 .cap.is-frameout {
  transform: translateY(-100%);
  transition: all 0.3s ease-out;
}
.feature .content__right .hero {
  background: #fff;
  padding-top: 4.6643109541vw;
  padding-bottom: 15.7333333333cqw;
  z-index: 1;
}
.feature .content__right .hero-ttl {
  margin: 0 auto 9.3333333333cqw;
  width: 58.1333333333cqw;
}
.feature .content__right .hero-txt {
  font-size: 2.9333333333cqw;
  letter-spacing: 0.072em;
  line-height: 7.6cqw;
  opacity: 0;
  transition: opacity 1s;
}
.feature .content__right .hero-txt.is-active {
  opacity: 1;
}
.feature .content__right .c-01 {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  height: 211.0954063604vw;
  padding-top: 20.8cqw;
  position: sticky;
  top: -147.4911660777vw;
  z-index: 2;
}
.feature .content__right .c-01 .cap {
  position: absolute;
  top: 0;
  right: 0;
  width: 28.5512367491vw;
  z-index: 3;
}
.feature .content__right .c-01__img--01 {
  position: relative;
  width: 100%;
}
.feature .content__right .c-01__img--01::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--01 .num {
  position: absolute;
  top: 3.2cqw;
  right: 11.2cqw;
  width: 2.6666666667cqw;
}
.feature .content__right .c-01__img--01 .slick {
  margin: 0 auto 0 0;
  width: 82.6666666667cqw;
}
.feature .content__right .c-01__img--01 .slick-dots {
  bottom: 3.4666666667cqw;
  right: -7.2cqw;
}
.feature .content__right .c-01__img--01 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 2.4cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--02 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-01__img--02::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--03 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-01__img--03::before {
  background: #000;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.2666666667cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--04 {
  margin: 0 0 0 auto;
  position: relative;
  width: 82.6666666667cqw;
}
.feature .content__right .c-01__img--04::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--04 .num {
  position: absolute;
  top: 3.2cqw;
  left: -13.8666666667cqw;
  width: 2.6666666667cqw;
}
.feature .content__right .c-01__img--04 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 2.4cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--05 {
  position: relative;
  width: 100%;
}
.feature .content__right .c-01__img--05::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--05 .num {
  position: absolute;
  top: 3.2cqw;
  right: 10.6666666667cqw;
  width: 3.2cqw;
}
.feature .content__right .c-01__img--05 .slick {
  margin: 0 auto 0 0;
  width: 82.6666666667cqw;
}
.feature .content__right .c-01__img--05 .slick-dots {
  bottom: 3.4666666667cqw;
  right: -7.2cqw;
}
.feature .content__right .c-01__img--05 .credit {
  margin: 0 auto;
  width: 53.3333333333cqw;
}
.feature .content__right .c-01__img--05 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 2.4cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--06 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-01__img--06::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--07 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-01__img--07::before {
  background: #000;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.2666666667cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--08 {
  margin: 0 0 0 auto;
  position: relative;
  width: 82.6666666667cqw;
}
.feature .content__right .c-01__img--08::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-01__img--08 .num {
  position: absolute;
  top: 3.2cqw;
  left: -13.8666666667cqw;
  width: 3.2cqw;
}
.feature .content__right .c-01__img--08 .slick-dots {
  position: absolute;
  bottom: 3.4666666667cqw;
  left: -14.9333333333cqw;
}
.feature .content__right .c-01__img--08 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 2.4cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-02 {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  height: 52.7208480565vw;
  padding-top: 20.8cqw;
  position: sticky;
  top: -7.0671378092vw;
  z-index: 3;
}
.feature .content__right .c-02 .cap {
  position: absolute;
  top: 0;
  right: 0;
  width: 28.5512367491vw;
  z-index: 4;
}
.feature .content__right .c-02__img--01 {
  position: relative;
  width: 100%;
}
.feature .content__right .c-02__img--01::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-02__img--01 .num {
  position: absolute;
  top: 3.2cqw;
  right: 10.6666666667cqw;
  width: 3.2cqw;
}
.feature .content__right .c-02__img--01 .slick {
  margin: 0 auto 0 0;
  width: 82.6666666667cqw;
}
.feature .content__right .c-02__img--01 .slick-dots {
  bottom: 3.4666666667cqw;
  right: -9.6cqw;
}
.feature .content__right .c-02__img--01 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 2.4cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-02__img--02 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-02__img--03 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-02__img--03::before {
  background: #000;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.2666666667cqw;
  z-index: 2;
}
.feature .content__right .c-03 {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  padding-top: 20.8cqw;
  position: relative;
  z-index: 4;
}
.feature .content__right .c-03 .cap {
  position: absolute;
  top: 0;
  right: 0;
  width: 28.5512367491vw;
  z-index: 5;
}
.feature .content__right .c-03__img--01 {
  position: relative;
  width: 100%;
}
.feature .content__right .c-03__img--01::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--01 .num {
  position: absolute;
  top: 3.2cqw;
  left: 3.4666666667cqw;
  width: 3.2cqw;
}
.feature .content__right .c-03__img--01 .slick {
  margin: 0 0 0 auto;
  width: 82.6666666667cqw;
}
.feature .content__right .c-03__img--01 .slick-dots {
  bottom: 3.7333333333cqw;
  left: -14.9333333333cqw;
}
.feature .content__right .c-03__img--01 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 19.7333333333cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--02 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-03__img--02::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--03 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-03__img--03::before {
  background: #000;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.2666666667cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--04 {
  position: relative;
  width: 100%;
}
.feature .content__right .c-03__img--04::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--04 .num {
  position: absolute;
  top: 3.2cqw;
  right: 10.6666666667cqw;
  width: 3.2cqw;
}
.feature .content__right .c-03__img--04 .slick {
  margin: 0 auto 0 0;
  width: 82.6666666667cqw;
}
.feature .content__right .c-03__img--04 .slick-dots {
  bottom: 3.4666666667cqw;
  right: -7.2cqw;
}
.feature .content__right .c-03__img--04 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 2.4cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--05 {
  position: relative;
  width: 100%;
}
.feature .content__right .c-03__img--05::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--06 {
  position: relative;
  width: 100%;
}
.feature .content__right .c-03__img--06::before {
  background: #000;
  content: "";
  height: 0.2666666667cqw;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--06 .num {
  position: absolute;
  top: 3.2cqw;
  left: 3.4666666667cqw;
  width: 3.2cqw;
}
.feature .content__right .c-03__img--06 .slick {
  margin: 0 0 0 auto;
  width: 82.6666666667cqw;
}
.feature .content__right .c-03__img--06 .slick-dots {
  bottom: 3.7333333333cqw;
  left: -14.9333333333cqw;
}
.feature .content__right .c-03__img--06 .credit-outer {
  align-items: center;
  background: #fff;
  display: flex;
  height: 9.7333333333cqw;
  justify-content: center;
  position: absolute;
  bottom: 2.6666666667cqw;
  left: 19.7333333333cqw;
  width: 77.8666666667cqw;
  z-index: 2;
}
.feature .content__right .c-03__img--07 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-03__img--08 {
  position: relative;
  width: 50%;
}
.feature .content__right .c-03__img--08::before {
  background: #000;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.2666666667cqw;
  z-index: 2;
}
.feature .content__right .info {
  background: #fff;
  padding-top: 15.7333333333cqw;
  padding-bottom: 16.2666666667cqw;
  position: relative;
  z-index: 5;
}
.feature .content__right .info img {
  margin: 0 auto;
  width: 44.8cqw;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}